/* === NAV - MAIN FLEET === */
#navMain { background: url(../images/t_navMainBG.gif) repeat-x #333333; height: 20px; padding: 0; position: relative; width: 998px; }
#navMainMarg { padding: 1px 0 1px 0; }

/* layout = 14px + m1 width + 6px space + 3px bar1 + 6px space +  */
DIV#navMain IMG#bar1 { left: 92px; width: 3px; position: absolute; height: 18px; }
DIV#navMain IMG#bar2 { left: 169px; width: 3px; position: absolute; height: 18px; }
DIV#navMain IMG#bar3 { left: 226px; width: 3px; position: absolute; height: 18px; }
DIV#navMain IMG#bar4 { left: 356px; width: 3px; position: absolute; height: 18px; }
#navMain img#bar8 { left: 819px; width: 3px; position: absolute; height: 18px; }

DIV#navMain A.navCal { display: block; z-index: 3; background: url(../images/mm_cal.gif) no-repeat center top; left: 14px; width: 72px; position: absolute; height: 18px; }
DIV#navMain A.navCal:visited { display: block; z-index: 3; background: url(../images/mm_cal.gif) no-repeat center top; left: 14px; width: 72px; position: absolute; height: 18px; }
DIV#navMain A.navCal:active { display: block; z-index: 3; background: url(../images/mm_cal.gif) no-repeat center top; left: 14px; width: 72px; position: absolute; height: 18px; }
DIV#navMain A.navCal:hover { width: 72px; background-position: 0px -18px; background-color: #A2DAEB; }

DIV#navMain A.navRes { display: block; z-index: 3; background: url(../images/mm_res.gif) no-repeat center top; left: 101px; width: 62px; position: absolute; height: 18px; }
DIV#navMain A.navRes:visited { display: block; z-index: 3; background: url(../images/mm_res.gif) no-repeat center top; left: 101px; width: 62px; position: absolute; height: 18px; }
DIV#navMain A.navRes:active { display: block; z-index: 3; background: url(../images/mm_res.gif) no-repeat center top; left: 101px; width: 62px; position: absolute; height: 18px; }
DIV#navMain A.navRes:hover { width: 62px; background-position: 0px -18px; background-color: #A2DAEB; }

DIV#navMain A.navNew { display: block; background: url(../images/mm_new.gif) no-repeat center top; left: 178px; width: 42px; position: absolute; height: 18px; }
DIV#navMain A.navNew:visited { display: block; background: url(../images/mm_new.gif) no-repeat center top; left: 178px; width: 42px; position: absolute; height: 18px; }
DIV#navMain A.navNew:active { display: block; background: url(../images/mm_new.gif) no-repeat center top; left: 178px; width: 42px; position: absolute; height: 18px; }
DIV#navMain A.navNew:hover { width: 42px; background-position: 0px -18px; background-color: #A2DAEB; }

DIV#navMain A.navSta { display: block; z-index: 3; background: url(../images/mm_sta.gif) no-repeat center top; left: 235px; width: 115px; position: absolute; height: 18px; }
DIV#navMain A.navSta:visited { display: block; z-index: 3; background: url(../images/mm_sta.gif) no-repeat center top; left: 235px; width: 115px; position: absolute; height: 18px; }
DIV#navMain A.navSta:active { display: block; z-index: 3; background: url(../images/mm_sta.gif) no-repeat center top; left: 235px; width: 115px; position: absolute; height: 18px; }
DIV#navMain A.navSta:hover { width: 115px; background-position: 0px -18px; background-color: #A2DAEB; }

#navMain a.navMem { display: block; z-index: 3; background: url(../images/mm_mem.gif) no-repeat center top; left: 852px; width: 103px; position: absolute; height: 18px; }
#navMain a.navMem:visited { display: block; z-index: 3; background: url(../images/mm_mem.gif) no-repeat center top; left: 852px; width: 103px; position: absolute; height: 18px; }
#navMain a.navMem:active { display: block; z-index: 3; background: url(../images/mm_mem.gif) no-repeat center top; left: 852px; width: 103px; position: absolute; height: 18px; }
#navMain a.navMem:hover { width: 103px; background-position: 0px -18px; background-color: #ffffff; }

DIV#navMain A.navON { background-color: #EBEBEB; background-position: 0px -18px; }
DIV#navMain A.navON:visited { background-color: #EBEBEB; background-position: 0px -18px; }
DIV#navMain A.navON:active { background-color: #EBEBEB; background-position: 0px -18px; }

/* === NAV BOX right === */
div.boxRight { width: 150px; padding-right: 4px; display: inline-block; padding-left: 4px; padding-bottom: 0px; margin: 0px; vertical-align: top; padding-top: 0px; }
div.boxRight p { padding-right: 8px; padding-left: 8px; padding-bottom: 5px; padding-top: 2px; margin: 0; }
#colRgt div.noFooter {	background: url(../images/box_BG.gif) no-repeat left bottom; padding-bottom: 20px! important }
div.boxRight H3 { FONT-WEIGHT: bold; font-size: 11px; margin: 0px 8px 0px; padding: 0; color: #333333; }
div.boxRight DIV.boxDiv { height: 10px; }
#colRgt div.boxRight div.boxDiv { background: url(../images/box_div.gif) no-repeat left top; }
#colRgt div.boxTop { padding-right: 4px; padding-left: 4px; background: url(../images/box_top.gif) no-repeat left bottom; padding-bottom: 25px; padding-top: 12px; }

div.boxRight p.keyIcons { position: relative; height: 38px; padding-right: 15px; padding-left: 49px; padding-bottom: 0; padding-top: 2px; margin: 0; }
div.boxRight p.keyIcons img { position: absolute; left: 0; padding-left: 8px; }
div.boxRight H3.key { FONT-WEIGHT: bold; font-size: 11px; margin: 0px 8px 0px; padding: 0 0 5px 0; color: #333333; }

div#navListBox {width: 138px; margin:4px 0 20px 2px;}
div#navListBox ul {list-style: none; margin: 0; padding: 0; border: 0px; border-top: 1px solid #FFFFFF;}
div#navListBox li {padding: 0; border-bottom: 1px solid #FFFFFF;}
div#navListBox a {color: #1A1A1A; text-decoration: none; display: block; padding: 0.25em 0.5em 0.25em 0.5em;}
div#navListBox a:hover {color: #CC0000; background: #E6F5F6;}
div#navListBox a.navListBoxON {color: #CC0000; background: #E6F5F6; text-decoration: none; display: block; padding: 0.25em 0.5em 0.25em 0.5em;}
div#navListBox a:hover.navListBoxON {color: #CC0000; background: #E6F5F6;}

div#navList1 {width: 138px; margin:4px 0 0px 2px;}
div#navList1 ul {list-style: none; margin: 0; padding: 0; border: 0px; }
div#navList1 li {padding: 0; margin: 0; }
div#navList1 a {color: #1A1A1A; text-decoration: none; display: block; padding: 0.5em 0.5em 0.5em 0.5em;}
div#navList1 a:hover {color: #CC0000; background: #E6F5F6;}
div#navList1 a.navList1ON {color: #CC0000; background: #E6F5F6; text-decoration: none; display: block; padding: 0.5em 0.5em 0.5em 0.5em;}
div#navList1 a:hover.navList1ON {color: #CC0000; background: #E6F5F6;}

/* === HOME === */
#colMainHm {width:798px; height: 299px; float:left;  margin:0; padding:0; display:inline; background: url(../images/hm_bannerShad.gif) repeat-x; }
#colNewsHm {width:200x; float:right; margin:0; padding:0; display:inline;}
#colIntroHm {width:550x; float:left;  margin:0; padding:0; display:inline;}
#colContacts {position:relative; width:248px; float:right; margin:0; padding:0; }
#HmPhotoBanner { overflow: hidden; height: 140px; }

div#titleBarHm { width: 989px; height: 40px; padding: 0; }
div#HmIntro { color: #1A1A1A; margin: 20px 20px 20px 20px; position: relative;}
#HmIntro .tag { color: #CC0000; font-size: 14px; font-weight: bold; margin: 0 0 30px 0;  line-height: 18px; }
#HmIntro .head { color: #333333; font-size: 12px; font-weight: bold; margin: 0 0 10px 0; }
#HmIntro p { font-size: 12px; margin: 0 0 10px 0; width: 380px; }
#HmIntro .photos { width: 84px; position: absolute; top: 0; left: 420px; }
#HmIntro .photos img { margin: 0 0 10px 0; border: 1px solid #333333; }

#contInfo { margin: 20px 10px 10px 20px; }
#contInfo H1 { margin: 0 0 10px 0; color: #3289C0; font-size: 14px; }
#contInfo H2 { margin: 15px 0 2px 0; color: #5A5A5A; font-size: 12px; }
#contInfo H3 { margin: 0 0 2px 0; color: #999999; font-size: 11px; }
#contInfo p { margin: 0 0 5px 20px; }
#contInfo a, #contInfo a:link, #contInfo a:active, #contInfo a:visited { color: #CC0000; text-decoration: none; font-weight: normal; }
#contInfo a:hover { color: #3289C0; text-decoration: underline; font-weight: normal; }

div#boxBlue { background: url(../images/hm_BGblue.gif) no-repeat #4C899C; width: 200px; height: 299px; padding: 0; margin: 0; }
#boxBlue div.head { width: 199px; margin-left: 1px; height: 17px; color: #1A1A1A; text-align: center; line-height: 17px; background-color: #A2DAEB; border-bottom: 1px solid #4C899C; font-size: 10px; font-weight: bold;}
#boxBlue div.info { padding: 0 4px 0 6px; color: #FFFFFF; }
#boxBlue div.info div.subHd { font-weight: bold; color: #1A1A1A; padding: 10px 0 0 0; }
#boxBlue a, #boxBlue a:link, #boxBlue a:active, #boxBlue a:visited { color: #FFFFFF; text-decoration: none; font-weight: normal; }
#boxBlue a:hover { color: #CC0000; text-decoration: underline; font-weight: normal; }
#boxBlue a.more, #boxBlue a:link.more, #boxBlue a:active.more, #boxBlue a:visited.more { color: #1A1A1A; text-decoration: none; font-weight: bold; }
#boxBlue a:hover.more { color: #CC0000; text-decoration: underline; font-weight: bold; }

/* === CALENDAR === */
div.calItem { padding: 20px 0 30px 10px; }
div.calItem .H3 { color: #3289C0; font-weight: bold; padding: 4px 3px 4px 5px; font-size: 12px; border: 1px solid #C6C6C6; }
div.calItem .calDate { padding: 4px 5px 4px 3px; font-size: 12px; font-weight: normal; text-align: right; border-bottom: 1px solid #C6C6C6;  background-image: url(../images/box_BG_tblHd.gif); }
div.calItem p { margin: 0; padding: 0;  }
div.calItem .calDetail { padding: 2px 0 2px 10px; line-height: 16px; background-color: #EFF8F9; }
div.calItem .calDesc { padding: 2px 0 5px 10px; background-color: #EFF8F9; }
div.calItem .calName { color: #3289C0; padding: 2px 2px 2px 0; text-align: right; background-color: #EFF8F9; }
div.calItem .calNameT { color: #3289C0; padding: 2px 2px 2px 0; text-align: right; background-color: #EFF8F9; vertical-align: top; }
div.calItem a, div.calItem a:link, div.calItem a:active, div.calItem a:visited  { color: #CC0000; text-decoration: none; font-weight: normal; }
div.calItem a:hover { color: #3289C0; text-decoration: underline; font-weight: normal; }
div.calItem .docDate { color: #666666; }

.calDiv { height: 25px; background: url(../images/divider.gif) repeat-x top; }

div#watermark { height: 52px; text-align: right; clear: both; }

/* === News === */
div.newsItem { padding: 20px 0 30px 10px; }
div.newsItem .H3 { color: #3289C0; font-weight: bold; padding: 4px 3px 4px 5px; font-size: 12px; border: 1px solid #C6C6C6; }
div.newsItem .newsDate { padding: 4px 5px 4px 3px; font-size: 12px; font-weight: normal; text-align: right; border-bottom: 1px solid #C6C6C6; background: url(../images/box_BG_tblHd.gif) no-repeat center top; }
div.newsItem p { margin: 0; padding: 0;  }
div.newsItem .newsDetail { padding: 10px 10px 10px 10px; line-height: 16px; background-color: #EFF8F9; }
div.newsItem a, div.newsItem a:link, div.newsItem a:active, div.newsItem a:visited  { color: #CC0000; text-decoration: none; font-weight: normal; }
div.newsItem a:hover { color: #3289C0; text-decoration: underline; font-weight: normal; }

.newsDiv { height: 25px; background: url(../images/divider.gif) repeat-x top; }

/*=== states sub site ===*/
#HmPhotoBannerSta { overflow: hidden; height: 140px; }
.states-banner { border-bottom: #000 solid 2px; }
.statesSectionMain { float: left; width:589px; margin-left: 6px; }
.statesSectionRgt { float: right; width:389px; margin-right: 6px; }

/* === FEATURE BOXES === */
.statesInfo, .statesProgramme, .statesNews, .statesContacts, .statesIntro {
padding: 9px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
margin-bottom: 9px;}
.statesInfo, .statesProgramme, .statesNews, .statesContacts {
background-color: #f8f8f8;
border: 1px solid #dadada !important;}

.boxContent { background-color: #ffffff !important; padding: 9px;}
.boxContent h1 { font-size: 32px; font-weight: normal; font-family: arial, sans-serif; line-height: 36px; color: #1a1a1a; letter-spacing: .05em; margin: 0; text-align: center;}
.boxContent h1 span { font-size: 27px; }
.boxContent h2 { font-size: 24px; font-weight: normal; font-family: arial, sans-serif; line-height: 36px; color: #1a1a1a; letter-spacing: .05em; margin: 0; text-align: center;}
.boxContent h3 { font-size: 18px; font-weight: bold; font-family: arial, sans-serif; line-height: 27px; color: #8c8c8c; margin: 0; text-align: left;}
.boxContent h4 { font-size: 18px; line-height: 18px; font-weight: normal; font-family: arial, sans-serif; color: #8c8c8c; margin: 18px 0 0 0;}
.boxContent h5 { font-size: 14px; line-height: 18px; font-weight: normal; color: #000000; margin: 0;}
.boxContent p { font-size: 14px; line-height: 18px; color: #4d4d4d; margin: 0 0 18px 0; padding: 0; }
.boxContent a, .boxContent a:link, .boxContent a:active, .boxContent a:visited { font-size: 14px; color: #0070CD; text-decoration: none; background-color: transparent; padding: 3px 6px 6px 6px; display:block; }
.boxContent a:hover { color: #000; background-color: #dadada; }
.boxContent ul { margin: 0; padding: 0; list-style: none none;}
.boxContent li { margin: 0; padding: 3px 0 3px 0; border-bottom:dotted 1px #dadada; }
.boxContent li>p {margin-bottom:0;}

.statesInfo li { position:relative;}
.statesInfo li span { position:absolute; left: 260px;}
.statesInfo h4 { font-size: 27px; line-height:36px;}

.statesProgramme li { padding-bottom: 18px; padding-left:20px;}
.statesProgramme li p { margin-left: 20px;}
.statesProgramme li h4 { margin-top: 9px; margin-bottom: 9px;}
.statesProgramme li h5 { margin-top: 9px;}

.statesGSC { border-left: 8px solid #dadada; margin-left: 160px; margin-top: 18px; padding-left:10px; }
.boxContent .statesGSC a {padding-left: 0;}

.statesIntro h1 {line-height:45px; margin-bottom:27px;}
.statesIntro { padding-bottom: 0;}

.statesNews { margin-top: 100px;}
.statesNews h3 { margin-top: 18px; margin-bottom: 0;}

.statesContacts a {padding-left:0 !important;}

/* News feed section */
.imgContainer { width: 100%; height:100px; overflow:hidden; border:solid 1px #dadada; position:50%;}
.statesNews img { width: 100%; height:auto; }
.statesNews h4 { line-height: 22px; }
.statesNews p { margin-bottom: 0; }
.statesNews span.category { color: #4D4D4D !important; display: block; padding-top:6px; padding-bottom: 6px; }
.statesNews span.date { color: #8D8D8D; font-style:italic; display: block; padding-bottom:3px;}

.boxFooter {
padding: 18px 0 9px 6px;}
.readmore {
font-family: arial, sans-serif;
font-size:14px;
letter-spacing: 0.1em;
background: url(../images/button-gradient.png) repeat-x;
background-color: #CC0000 !important;
border: 1px solid #CC0000 !important;
color: #FFFFFF !important;
vertical-align: middle;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
cursor: pointer;
padding: 6px 9px;
box-shadow: 1px 1px 3px #ECECEC;}
.boxContent .readmore a { color: #FFFFFF !important; font-weight:bold; display:inline; }
.boxContent .readmore a:hover { background-color: transparent; }

/*=== social ====*/
.social {
  height:52px;
  border-top: dotted 1px #dadada;}
.social p {
  float:left;
  margin: 9px 9px 0 5px;}
.social a {
  float:left;
  margin:0;
  padding:0; }
.social a img {
  height:45px;
  width: 45px;}

.social a, .social a:link, .social a:active, .social a:visited {
  padding: 3px 3px 0 3px;}

/* News page */
/* === News LATEST ===*/
#news { width: 620px; float: right; }
#news p, #news h4 { margin: 0 10px 9px 0; }
#news h4 { margin: 0 0 9px 0; color: #4D4D4D; letter-spacing: 0.05em; font-size: 27px; line-height: 36px;}
#news h5 { margin: 0 0 9px 0; clear: both; color: #8c8c8c; }
#news h6 { margin: 0 0 9px 0; clear: both; color: #999;  }
#news img { float: left; margin: 4px 0 9px 0; border: solid 1px #8c8c8c;}
#news .news-caption { font-style: italic; color: #000;}

.news-list-intro {
  background-color:#000000;
  height: 50px; }

#news-list { position:absolute; right: 2px; top: 141px; width:275px;}
#news-list h2 { font-size: 12px; font-family: arial, sans-serif; color: #FFFFFF; letter-spacing: .05em; margin: 0; padding: 25px 0 0 10px; font-weight: normal;}
#news-list p { margin: 0 8px 9px 30px; line-height:18px; }
#news-list ul { margin: 0 3px 0 0; padding: 0; list-style: none; }
#news-list ul li.news-list-link { margin-top: 1px; }
#news-list ul li.news-list-link a { display: block; font-size: 16px; text-decoration:none; background-color: #FCFCFC; margin-bottom: 2px; border-bottom:solid 1px #CCC; border-left: solid 3px #CCC; padding-left: 10px; padding-right: 8px; padding-top: 6px; }
#news-list ul li.news-list-link a:hover { background-color: #ccc; }
#news-list ul li h3 { margin: 0 8px 0 30px; padding: 0; }
#news-list ul li h4 { margin: 0 0 9px 0; clear: both; color: #8c8c8c; font-size: 14px; font-style: italic; }
#news-list h2.media-aside { margin: 36px 8px 9px 20px; font-weight:bold;}
#news-list h3.media-aside { margin: 18px 0 9px 30px; color: #000;}
#news-list span.cateogory { color: #4D4D4D !important; display: block; font-size: 11px !important; padding-bottom: 9px; }
#news-list span.date { color: #8D8D8D; font-style:italic; display: block; font-size: 12px; padding-bottom:3px;}

#news-article { width: 620px; margin-left:38px; min-height:1650px; }
#news-article p, #news-article h4 { margin: 0 10px 9px 0; font-size: 12px;
line-height: 18px;
color: #4D4D4D;
font-family: tahoma, helvetica, arial, sans-serif;}



#news-article h4 { margin: 18px 0 9px 0; color: #4D4D4D; letter-spacing: normal; font-size: 30px; line-height: 36px;font-family: tahoma, helvetica, arial, sans-serif;font-weight: normal;}
#news-article h5 { margin: 0 0 9px 0; clear: both; color: #8c8c8c; font-size: 12px; font-weight:normal;}
#news-article h6 { margin: 18px 0 18px 0; clear: both; color: #999; font-size:16px; font-weight: normal;}
#news-article img { float: left; border: solid 1px #8c8c8c;}
#news-article .news-caption { font-style: italic; color: #000; text-align: right; margin-right: 0; }
#news-article .news-caption span { font-style: italic; color: #999; text-align: right; margin-right: 0; padding-left:10px; }
#news-article .author { color: #8D8D8D; font-style: italic; padding-left:18px; }
.news-link { color:#cc0000; font-size:18px; line-height: 36px;}
#news-article-photo { width: 620px; margin-bottom: 27px; }
#news-article-photo img { width: 100%; }
.news-article-photo { width: 620px; margin-bottom: 27px; }
.news-article-photo img { width: 100%; }

/*

#colMainStates a { color: #7ac143; }
#colMainStates a:hover { color: #1a1a1a; }

#colMainStates h1 { font-size: 16px; color: #6E8CC0; margin: 100px 0 5px 50px; padding: 0; letter-spacing: 0.1em; }
#colMainStates h2 { font-size: 14px; color: #7AC143; margin: 5px 0 2px 10px; padding: 0; }
#colMainStates h3 { font-size: 12px; color: #333333; font-weight: normal; margin: 0; padding: 0; }
#colMainStates h4 { font-size: 12px; color: #6E8CC0; font-weight: normal; margin: 0; padding: 0; }
#colMainStates h5 { font-size: 11px; color: #7AC143; font-weight: normal; margin: 0; padding: 0; }
#colMainStates p { margin: 0 0 5px 10px; padding: 0; }

#colNewsStates h2 { font-size: 14px; color: #FFFFFF; padding: 5px 0 10px 5px; margin: 0; background-color: #7AC143; text-align: center; border-left:solid 1px #7ac143;}
#colNewsStates h3 { font-size: 12px; color: #FFFFFF; font-weight: bold; padding: 5px 0 10px 5px; margin: 0; background-color: #6e8cc0; text-align: center; border-left:solid 1px #7ac143;}
#colNewsStates p { padding: 5px 0 10px 5px; margin: 0; border-left:solid 1px #7ac143;}

ul#programme { float: left; height: 290px; padding: 0; margin: 0 10px 0 10px; width: 555px; font-size: 12px; border: solid 1px #6e8cc0; }
ul#programme li { padding-bottom: 10px; padding-left: 0; list-style: none none; }
ul#programme li.head { width: 100%; background-color: #6e8cc0; color: #ffffff; padding: 0; }
ul#programme li.head h2 { color: #ffffff; font-weight: bold; letter-spacing: 0.1em; padding: 5px; margin: 0; }
ul#programme li.day1 { float: left; width: 130px; padding-right: 10px; padding-left: 5px; }
ul#programme li.day2 { float: left; width: 130px; padding-right: 10px; }
ul#programme li.day3 { float: left; width: 130px; padding-right: 10px; }
ul#programme li.day4 { float: left; width: 130px; }
ul#programme li h3 { margin: 0; padding: 0; }
ul#programme li h4 { margin: 0; padding: 0; }
ul#programme li h5 { margin: 0; padding: 0; }
ul#programme li p { padding: 0 0 1px 0; margin: 0; }

.statesInfo { float: left;  height: 290px; padding: 0; margin: 0; width: 200px; font-size: 12px; border: solid 1px #5a5a5a; }
.statesInfo li { padding-bottom: 10px; padding-left: 0; list-style: none none; }
.statesInfo li.head { width: 100%; background-color: #5a5a5a; color: #ffffff; padding: 0; }
.statesInfo li.head h2 { color: #ffffff; font-weight: bold; letter-spacing: 0.1em; padding: 5px; margin: 0; }
.statesInfo h4, .statesInfo h5, .statesInfo p { margin-left: 5px; }

ul#newsresults { float: left; height: 290px; padding: 0; margin: 0 10px 0 10px; width: 555px; font-size: 12px; border: solid 1px #7AC143; position: relative; }
ul#newsresults li { padding-bottom: 5px; padding-left: 0; list-style: none none; }
ul#newsresults li.head { width: 100%; background-color: #7AC143; color: #ffffff; padding: 0; }
ul#newsresults li.head h2 { color: #ffffff; font-weight: bold; letter-spacing: 0.1em; padding: 5px; margin: 0; }
ul#newsresults li h4 { margin: 10px 0 10px 10px; padding: 0; }
ul#newsresults li.newsBox { border-bottom: solid 1px #7ac143; position: absolute; right: 0; top: 27px; width: 420px; padding:0; background: url(../images/statesnewsBG.gif) repeat-x center bottom; }
ul#newsresults li h6 { margin: 5px 0 5px 10px; padding: 0; font-size: 13px; color: #6e8cc0; }
ul#newsresults li.newsBox p { padding: 0 5px 5px 10px; margin: 0px; }
ul#newsresults li cite { margin: 0; padding: 0; font-size: 11px; }
ul#newsresults li.newsPhoto { border: solid 1px #333333; position: absolute; right: 5px; bottom: 5px; width: 400px; padding: 2px 4px 2px 4px; background-color: #c6c6c6; }
ul#newsresults li.newsPhoto img { border: solid 1px #333333; margin-left: -2px; }
ul#newsresults li.newsPhoto h6 { margin: 0; padding: 0; font-size: 12px; color: #333333; position: absolute; top: 18px; left: 50px; }

*/
/* === hCard === */
ul.vcard { color: #333333; padding: 5px 0 10px 5px; margin: 0; list-style: none; position: relative; font-size: 11px; border-left:solid 1px #7ac143;}
ul.vcard li { margin: 0; padding: 0; }
.vcard .org { color: #333333; }
.vcard .url { text-decoration: none; color: #7ac143; }
.vcard  a:hover.url { text-decoration: underline; color: #1a1a1a; }
.vcard .adr { color: #333333; }
.vcard .street-address { color: #333333; }
.vcard .locality { color: #333333; }
.vcard .region { color: #333333; }
.vcard .tel { color: #333333; }
.vcard .type { color: #6e8cc0; }
.vcard .value { color: #333333; position: absolute; left: 50px; }
.vcard .email { font-size: 11px; color: #7ac143; }
.vcard a:hover.email { font-size: 11px; color: #1a1a1a; }
.vcard .logo { margin: 5px 0 5px 0; padding: 0; }